/* =Responsive Styles
-------------------------------------------------------------- */
@media screen and (min-width: 961px) {
	.wrapper {  
		/*background: orange;*/
	}
}

@media screen and (max-width: 960px) {
	#inner_wrap {
		overflow-y: hidden;
	}

	.wrapper {  
	/*	background: pink;*/
		width: auto;
		padding: 0 20px;
		min-width: 280px;		
	}

	/* OVERLAY STYLES */
	#mailing-list-overlay {
		width: 62.5%;
		left: 18.75%;
		margin-left: 0;
		padding: 2.59375em 0;
	}

	.mail-overlay-close {
		top: 0.5em;
		right: 0.5em;
	}

	#mailing-list-overlay .newsletterform input {
		width: 90%;
		padding: 0.75em 5%;
	}

	#mailing-list-overlay .newsletterform input[type="text"] {
		border: 1px solid #b2b2b2;
	}

	/* HEADER STYLES */
	header,
	#main {
		left: 0px;
	}

	header {
		overflow-x: visible;	
		width: 100%;
	}

	#masthead {
		position: relative;	
	}
	
	#logo,
	.scrolled #logo {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 4.2em;
		padding: 0;
		background: rgba(234,233,232,0.75);
	}

	#logo a,
	.scrolled #logo a {
		display: block;
		width: 127px;
		margin: 0 auto;
		padding: 0.7em 1.0em;
	}

	nav#topAccess {
		background: #F5F5F5;
		width: 78.125%;
/*		position: absolute;
		z-index: 10;*/
		position: absolute;
		top: 0;
		left: -78.125%;
		padding: 0;
		margin: 0;
		height: auto;
		z-index: 5;
		box-shadow: inset -20px 0 20px -20px rgba(36,36,36,.55);		
	}

	nav#topAccess:after {
		border: none;
	}

	.scrolled nav#topAccess {
		margin-top: 0;
	}

	.scrolled nav#topAccess:after {
		border-top: none;
	}
	
	.hamburger {
		position: fixed;
		top: 7px;
		left: 7px;
		background: url(images/hamburger.png) no-repeat center center;
		width: 33px;
		height: 33px;
	}

	.hamburger span {
		position: absolute;
		left: -9999em;
		display: none;
	}
	
	.hamburger:hover {
		cursor: pointer;
	}

	#menu-logo {
		position: absolute;
		top: 17px;
		left: 50%;
		margin-left: -62px;
		z-index: 5;
	}

	#menu-logo img {
		max-width: 124px;
	}

	nav #header-menu-left {
		padding-top: 6.0em;
	}
	
/*	nav #header-menu-left:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 6.0em;
		width: 100%;
		background: url(images/logo-rwd.png) no-repeat center center;
	}*/

	nav #header-menu-left,
	nav #header-menu-right {
		background: none;
		width: 100%;
		display: block;
		text-align: left;
		margin-left: 0px;
	}

	nav #header-menu-left li,
	nav #header-menu-right li {
		display: block;
		padding: 0;
	}

	nav #header-menu-left li.spaced {
		margin-right: 0;
	}

	nav #header-menu-right li.spaced {
		margin-left: 0;
	}

	nav #header-menu-left > li:first-child {
		border-top: 1px solid #242424;		
	}

	nav #header-menu-left a,
	nav #header-menu-right a {
		min-width: 0;
		font: bold 1.5em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		color: #242424;
		padding: 0.7666em 1.333em;
		text-align: left;
		border-bottom: 1px solid #242424;
	}

	nav ul.sub-menu {
		display: block;
		position: relative;
		top: 0;
		left: 0;
		float: none;
		background: none;
		border-top: none;
		padding-bottom: 0;
	}

	nav #header-menu-left .sub-menu li,
	nav #header-menu-right .sub-menu li  {
		padding: 0;
	}

	nav #header-menu-left .sub-menu li:after,
	nav #header-menu-right .sub-menu li:after {
		display: none;
	}

	nav #header-menu-left .sub-menu a,
	nav #header-menu-right .sub-menu a  {
		font: 1.2em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		padding: 0.75em 2.75em;
		color: #242424;
		border-bottom: 1px solid #606060;
	}
	
	nav #header-menu-left > li:hover > a,
	nav #header-menu-right > li:hover > a {
		border-bottom: 1px solid #242424;
		margin-bottom: 0;
	}
	
	nav #header-menu-left > li > a:hover,
	nav #header-menu-right > li > a:hover {
		background: #dcdcd6;
		box-shadow: inset -20px 0 20px -20px rgba(36,36,36,.55);		
	}
	
	nav #header-menu-left .sub-menu > li:hover > a,
	nav #header-menu-right .sub-menu > li:hover > a {
		background: #dcdcd6;
		color: #242424;
		box-shadow: inset -20px 0 20px -20px rgba(36,36,36,.55);		
	}

	nav #header-menu-left > li:hover > a:after,
	nav #header-menu-right > li:hover > a:after {
		border: none;
	}

	header h1.fixed {
		padding-bottom:	1.41666em;
		font-size: 3.6em;
	}

	header h1.fixed span {
		bottom: 0.36111em;	
	}

	header h1.fixed span:before,
	header h1.fixed span:after {
		border-top: 14px solid #fff;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;		
	}

	header h1.fixed span:before {
		bottom: 0.3888em;
	}

	/* MAIN STYLES */
	#main {
		font-size: 1.2em;
		line-height: 1.5em;
	}

	.wrapper .wrapper {
		width: 100%;
		min-width: 1px;
		max-width: 100%;
	}

	h2 {
		font: bold 2.0em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		border-top: 6px solid #000;
		padding: 0.208333em 0 0;
	}
	
	h3 {
		font: bold 1.285714em/1.444em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		padding: 0 0 0.1333em;
	}

	.single-product article h1 {
		font-size: 2.0em;
		text-align: center;	
		padding: 0.666em 0 0.291666em;
	}

	.single-product article h2 {
		font-size: 1.5em;	
	}

	.single-product article p {
		font-size: 1.0em;
	}
	
	.single-product .ccc_color_list {
		padding: 0.8333em 0 1.0em;	
	}
	
	.single-product .ccc_color_list li {
		max-width: 2.5em;	
	}

	.post-type-archive-product h2,
	.tax-collection_type h2 {
		margin: 0.08333em 0 0.777em;
		padding: 0.91666em 0 0.58333em;
	}

	.post-type-archive-product h2:first-child,
	.tax-collection_type h2:first-child {
		padding-top: 2.666em;
	}

	.post-type-archive-product #main article,
	.tax-collection_type #main article {
		width: 44.428571%;
		padding: 0 2.7857142%;
		vertical-align: top;
	}

	#store_location_search {
		display: none;	
	}

	.post-type-archive-store #main .wrapper {
		padding-top: 46px;
		padding-bottom: 2.5em;	
	}

	.post-type-archive-store h2,
	.post-type-archive-store h2:first-child {
		width: 100%;
		margin-top: 0;
		font: bold 2.0em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		border-top: 6px solid #000;
		padding: 0.125em 0 0;
	}

	.post-type-archive-store h3  {
		width: 100%;
		font: bold 1.5em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		margin: 0.888em 0 0;
		padding: 0.2777em 0 0;
		border-top: 4px solid #000;
	}

	.post-type-archive-store h4  {
		display: inline-block;
		width: 100%;
		font: bold 1.5em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		padding: 0.777em 0;
	}

	.post-type-archive-store h5 {
		margin: 0 auto;
	}

	#enlarge_zoom_caption {
		display: none;	
	}
	
	.single-product article {
		width: 100%;	
		margin-left: 0;
	}
	
	.single-product article .wrapper {
		padding: 0;
		width: 100%;	
	}
	
	#ccc_image_views,
	#ccc_image_details,
	.button-holder {
		min-width: 1px;
		width: 100%;	
	}

	ul.store-list {
		font-size: 1.16666em;	
	}

	.store-list li {
		width: 95%;
		padding: 0.2142857em 2.5% 0.285714em;
	}
	
	.ccc_anchors,
	.ccc_beads,
	#location-nav,
	#product-nav {
		display: none;	
	}

	.ccc_anchors + .ccpanel {
		padding-top: 0 !important;	
	}

	.abstract {
		width: 100%;
		font-size: 1.1666em;
		line-height: 1.7857142em;
		padding-bottom: 0.428571em;
	}

	.abstract:first-child {
		padding-top: 4.5em;	
	}

	hr, 
	.divider {
		padding: 0.285714em 0 0;
		margin: 0 0 1.3571428em;
	}

	.alignright,
	.alignleft {
		float: none;
		margin: 0 auto;
		padding: 0;
	}

	.panel-content.content-normal li {
		padding: 0;	
	}
	
	.panel-content.content-boxed {
		width: 94%;
		left: 0;
		bottom: 0;
		font: bold 1.1666em/1.333em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
	}

	.panel-content.special-boxed {
		width: 280px;
		left: 50%;
	}

	.panel-content.content-boxed .larger {
		font: bold 1.0714285em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;	
		padding-top: 0.333em;
	}

	.panel-content.content-boxed .largest {
		font: bold 3.571428em/0.9em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
		text-align: center;
		margin-top: -0.08em;
		padding: 0.48em 0 0.3em;
	}

	.panel-content.content-boxed .largest:before {
		margin-left: -14px;
		border-top: 14px solid #fff;
		border-right: 14px solid transparent;
		border-left: 14px solid transparent;		
	}

	.panel-content.content-boxed ul {
		font: bold 1.0em/1.0em 'CenturyGothicStd', Arial, Helvetica, sans-serif;
	}

	.panel-content.content-boxed li {
		float: none;
		width: 100%;
		padding: 0.285714em 0 0.5em;
	}
	
	.panel-content.content-boxed li:first-child {
		padding: 1.07142857em 0 0.285714em;
	}	

	.panel-content.content-boxed li a {
		padding: 0 0 0 1.0em;
	}


	.panel-content.content-boxed li a:before {
		top: 2px;
		border-left: 9px solid #fff;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;		
	}

	.panel-tab {
		text-transform: uppercase;	
	}

	.portrait_thumbnail {
		top: 61px;
		right: 21px;
	}

	.products-callout li {
		width: 62px;
		margin: 13px 5px 19px;
	}
	
	.products-callout li a {
		font-size: 1.0em;
		line-height: 1.0714285em;
	}
	
	.products-callout li a.padded {
		padding: 0.285714em;	
	}

	.fleft-content,
	.fright-content {
		width: 100%;
		float: none;
		clear: both;
		text-align: left;
	}

	.fleft-content ul,
	.fright-content ul {
		margin-left: 3.125%;
		width: 96.875%;
	}

	.fleft-content + .fright,
	.fright-content + .fleft {
		float:none;
		margin: 0 auto;
		text-align: center;
		padding-bottom: 0.666em;
	}

	/* FOOTER STYLES */
	.home footer {
		position: relative;
	}

	footer .wrapper {
		padding-top: 1.25em;
		border: none;
		font-size: 1.2em;
	}
	
	nav.footerAccess {
		float: none;
		text-align: center;
		font-size: 1.1666em;
	}
	
	nav #footer-menu li {
		display: block;
		line-height: 1.3571428em;
	}

	nav #footer-menu li:after {
		content: '';
		padding: 0;
	}

	#newsletter {
		float: none;
		text-align: center;
		font-size: 1.1666em;
		padding: 0.428571em 0 1.0em;
		width: 15.8em;
		margin: 0 auto;
		background-position: 4.6285714em 0.6857142em;
	}
	
	.newsletterform label.screen-reader-text {
		position: relative;
		display: inline-block;
		font-weight: normal;
		left: auto;
		padding: 0 0 3px 23px;
		text-transform: none;
	}

	.newsletterform input {
		float: none;
		width: 17.41666em;
		padding: 0.6em 0.5em;
	}

	.newsletterform input[type="text"] {
		border: none;
	}

	.newsletterform #newslettersubmit {
		width: 5.5em;
		margin: 0.7857142em auto 0 !important;
		padding: 0.5em;
	}	

	footer address {
		float: none;
		text-align: center;
	}
	
	footer address img {
		max-width: 32px;	
	}
}

@media screen and (max-width: 800px) {
	.wrapper {  
		/*background: yellow;*/
	}
}

@media screen and (max-width: 680px) {
	.wrapper {  
		/*background: lime;*/
	}

	#mailing-list-overlay {
		width: 83.3333%;
		left: 8.3333%;
		font-size: 1.2em;
		line-height: 1.75em;
	}

	#mailing-list-overlay .newsletterform #newslettersubmit {
		margin-left: 0 !important;
	}

	.mail-overlay-close {
		width: 14px;
		height: 14px;
		background-position: center;
	}

	.mail-overlay-close.close-2 {
		display: block;
	}

	.fleft-content ul,
	.fright-content ul {
		margin-left: 6.125%;
	}
}


@media screen and (max-width: 560px) {
	.wrapper {  
		/*background: green;*/
	}

	.commentlist .children {
		margin-left: 1.5em;
	}	
}

@media screen and (max-width: 440px) {
	.wrapper {  
	/*	background: blue;*/
	}
}

@media screen and (max-width: 320px) {
	.wrapper {  
		/*background: navy;*/
	}

	.commentlist .children {
		margin-left: 0.5em;
	}	
}